[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.GetDeviceContext

GetDeviceContext - returns a device handle to correspond with the nominated WindowHandle

## Declaration

Source position: controls.pp line 1190

`protected function TControl.GetDeviceContext(`
`var WindowHandle: HWND`
`):HDC; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .